﻿.CardNome {
    margin-bottom: 10px;
}

    .CardNome small {
    }

    .CardNome .rz-text-h4 {
        font-weight: bold !important;
        color: #44624A !important;
        display: inline-block;
    }

.BGGiallo {
    background-color: #FBF0DD;
    border: 1px solid #C6D3B9;
    padding: 20px;
    height: 100%;
}

.rz-panel-menu .rz-navigation-item-link {
    padding: 10px 0 !important;
}

.rz-panel-menu .rz-navigation-item-active,
.rz-panel-menu .rz-navigation-item-wrapper-active {
    background-color: #ffffff !important;
    color: #44624A !important;
}

.BottoniDashboard a {
    text-align: center;
    background-color: #E9E7D1;
    border: 1px solid #C6D3B9;
    color: #44624A !important;
    font-weight: 500;
    display: block;
    padding: 40px 0;
    border-radius: 5px;
    margin-bottom: 20px;
}

.BoxDashboard {
    display: block;
    background-color: #C6D3B9;
    padding: 20px;
    border-radius: 10px;
    color: #44624A;
    text-align: center;
}

    .BoxDashboard img {
        width: 120px;
        display: block;
        margin: 10px auto;
    }

    .BoxDashboard small {
        font-weight: 500;
    }

.BtnPreferito {
    color: #fff !important;
    margin-right: 5px;
    margin-bottom: 10px;
}

.IndirizziElenco {
}

    .IndirizziElenco small {
        text-transform: uppercase;
        font-size: 13px;
        display: inline-block;
        color: #44624A;
        font-weight: bold;
        padding: 10px 10px 0 0;
    }

    .IndirizziElenco .rz-text-body1 {
    }

    .IndirizziElenco .rz-g > div, .rz-datalist-data > li {
        border-radius: 0 !;
        border: none !important;
        box-shadow: none !important;
        padding: 0 !important;
        background-color: transparent !important;
    }
